 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 683px;
}

.u-section-1 .u-group-1 {
  min-height: 564px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 450px;
  height: 489px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-form-1 {
  height: 449px;
  margin: -469px 510px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-1 .u-group-1 {
    min-height: 937px;
    margin-bottom: 44px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-image-1 {
    margin-right: auto;
  }

  .u-section-1 .u-form-1 {
    margin-top: 38px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-1 .u-group-1 {
    min-height: 921px;
    margin-bottom: 36px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 20px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-1 .u-group-1 {
    min-height: 770px;
    margin-bottom: 46px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 347px;
  }
}